package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *
 */
public class TagNotFoundRuntimeException extends SRuntimeException {

	private String tagName;

	public TagNotFoundRuntimeException(String tagName) {
		super("EJSF0004", new Object[]{tagName});
		this.tagName = tagName;
	}
	
	public String getTagName() {
		return tagName;
	}
}